prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libopensc
Description: libopensc
Version: 0.16.0
Libs: -L${libdir} -lopensc
Cflags: -I${includedir}

